@charset "utf-8";
/*行业案例*/
.hy_box{
	width: 1200px;
	text-align: center;
	margin: 183px auto 0 auto;
	overflow: hidden;
	position: relative;
}
.hy_left{
	float: left;
	width: 210px;
}
.hy_type li{
	width: 180px;
	text-align: center;
	line-height: 42px;
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	margin-bottom: 10px;
	cursor: pointer;
}
.hy_type li:hover{
	color: #FFFFFF;
	text-shadow: 0px 5px 10px #BFA173;
	background: linear-gradient(90deg, rgba(225, 207, 171, 0.5) 0%, rgba(191, 161, 115, 0.7) 100%);
	box-shadow: 0px 5px 10px 0px rgba(191, 161, 115, 0.2);
	border-radius: 4px;
}
.hy_type .hy_active{
	color: #FFFFFF;
	text-shadow: 0px 5px 10px #BFA173;
	background: linear-gradient(90deg, rgba(225, 207, 171, 0.5) 0%, rgba(191, 161, 115, 0.7) 100%);
	box-shadow: 0px 5px 10px 0px rgba(191, 161, 115, 0.2);
	border-radius: 4px;
}
.hy_right{
	width: 990px;
	float: left;
	text-align: left;
}
.hy_list{
	overflow: hidden;
	position: relative;
	margin-bottom:50px;
}
.hy_list .hy_img{
	width: 300px;
	height: 168px;
	float: left;
	margin-right: 30px;
}
.hy_list .hy_img img{
	width: 100%;
	height: 100%;
}
.hy_list .hy_miaoshu{
	width: 660px;
	float: left;
}
.hy_miaoshu .miaoshu_title{
	font-size: 24px;
	font-weight: 600;
	color: #333333;
	line-height: 24px;
	margin: 5px 0 20px 0;
}
.hy_miaoshu .miaoshu_time{
	font-size: 16px;
	font-weight: 400;
	color: #999999;
	line-height: 16px;
	margin-bottom: 25px;
}
.hy_miaoshu .miaoshu_text{
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	line-height: 22px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}